Writer's Block 'permalink.php' SQL Injection Vulnerability

Bugtraq ID: 28564
Class: Input Validation Error
CVE: CVE-2008-1699
Remote: Yes
Local: No
Published: Apr 02 2008 12:00AM
Updated: May 07 2015 05:30PM
Credit: katharsis
Vulnerable: Desi Quintans Writer's Block 3.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus